AR and 1.11 ?

Information and updates for Teknokyo's "Ancestral Recall" mod. If you have any questions or suggestions for the mod, please post them here.

Moderator: TeknoKyo

Post Reply

0
No votes
 
Total votes: 0

User avatar
Mortar
Posts: 4
Joined: Thu Aug 11, 2005 11:33 pm

AR and 1.11 ?

Post by Mortar » Thu Aug 11, 2005 11:57 pm

Will be nice to see a 1.11 version of this mod. At first I thought this mod was actually working fine with 1.11, then I got to the end of Act 4 and just as I go through the portal to act 5, bam the "Unhandled Exeption" error hits. And this has been happening since. It would be a shame if AR 1.10 was really the final version. :bomb:

SirNasso
Posts: 13
Joined: Fri Nov 07, 2003 8:36 pm
Location: Stara Zagora
Contact:

Re: AR and 1.11 ?

Post by SirNasso » Wed Aug 17, 2005 3:11 pm

I have the same problem and can't continue to Act V so please gyus help us with this one.
What I've Felt
What I've Known
Never Shined Trough In What I've Shown
Never Be
Never See
Won't See What Might Have Been

User avatar
theonlymoose
Forum Regular
Angel
Posts: 522
Joined: Thu Aug 05, 2004 11:46 pm
Contact:

Re: AR and 1.11 ?

Post by theonlymoose » Sat Aug 27, 2005 11:39 pm

I hate to say it guys, but the author of the Ancestral Recall mod hasn't been seen or heard of for over a year now. I think he's gone to the retired modder's home.

User avatar
nAvde
Posts: 1
Joined: Mon Aug 29, 2005 3:34 pm

Re: AR and 1.11 ?

Post by nAvde » Mon Aug 29, 2005 3:39 pm

i don't believe it. i don't want to believe it. i MUST have ancestrall recall for 1.11
otherwise i'm dead. i had things in stash that are not available without AR. can anyone tell me how to get to those things if AR for 1.11 won't be out? 8-O

User avatar
Myhrginoc
Retired Admin
Cherub
Posts: 12062
Joined: Sat May 25, 2002 7:28 am
Location: Percussion U

Hand-picked

Re: AR and 1.11 ?

Post by Myhrginoc » Tue Aug 30, 2005 2:20 am

Set your machine up for dual version running (search our forums for details). Run AR in v1.10 and still have v1.11 for those battle.net fixes. You might have to reinstall D2, but if you capture game.exe, the dlls, and patch_D2.mpq for every version of interest then you're set for life.
Do the right thing. It will gratify some people and astonish the rest.
~ Mark Twain
Run Diablo II in any version for mods: tutorial
The Terms of Service!! Know them, abide by them, and enjoy the forums at peace.
The Beginner's Guide v1.4: (MS Word | PDF) || Mod Running Scripts || TFW: Awakening

User avatar
Gangstarr
Posts: 2
Joined: Mon Sep 12, 2005 6:38 am

Re: AR and 1.11 ?

Post by Gangstarr » Mon Sep 12, 2005 6:43 am

I know this is a VERY old thread, but I have to ask, is there any way to revert from 1.11 to 1.10?

User avatar
the_bogan
Junior Member
Champion of the Light
Posts: 492
Joined: Sun Dec 12, 2004 6:00 am
Location: Otaki, New Zealand
New Zealand

Re: AR and 1.11 ?

Post by the_bogan » Mon Sep 12, 2005 8:31 am

Depends on how advanced you are or think you are at playing around (Trust me, I can do it, so most people probably can.)

The easiest way to revert to 1.10 is to re-install your Diablo, then find a site that still offers 1.10 (Sorry, no clues on where abouts). But like Myhrginoc said, there's also setting your PC up for dual running if you plan on playing both 1.10 and 1.11 mods (or, the official game). Have a look around.

Sorry I couldn't be more help, but I wasn't sure if you wanted to switch between 1.10 and 1.11 or just keep 1.10 permanently.

User avatar
Gangstarr
Posts: 2
Joined: Mon Sep 12, 2005 6:38 am

Re: AR and 1.11 ?

Post by Gangstarr » Mon Sep 12, 2005 8:20 pm

Ok :)

I re-installed D2, and made a copy of the other folder for another mod, and downloaded the 1.10 patch from here:
http://ftp.blizzard.com/pub/diablo2exp/patches/PC/

Thanks for the help :D

User avatar
Revord
Posts: 37
Joined: Thu May 22, 2003 3:48 am
Location: Washington State
Contact:

Re: AR and 1.11 ?

Post by Revord » Thu Dec 01, 2005 6:08 pm

The link to the Ancestral Recall web site is no longer valid. A mod should look into it, and perhaps delete it. 8-O
Image
Image
Image

User avatar
raptor01
Posts: 13
Joined: Thu Aug 10, 2006 3:32 am

Re: AR and 1.11 ?

Post by raptor01 » Thu Aug 10, 2006 6:13 pm

I know this reply is rather late, but for anyone who likes the AR mods, the website for those mods is as follows:

http://www.planetdiablo.com/teknokyo OR
www.teknokyo.planetdiablo.gamespy.com

I've been downloading from there up to yesterday, 9 August 2006. V1.10 is the last mod Teknokyo made. However, I only play with v1.07 - I don't like the drops in the later mods. If you can't connect for some reason, e-mail me, I have AR-SE v 1.07 and 1.08 at home, and I can get the others. I would check the other posts here in this forum to see what LOD version they play with. I know AR-SE v 1.07 is only for LOD v 1.09. I don't know for what LOD version AR-SE v 1.08 is for.

Cheers,

Raptor

flyraptor01 @ hotmail . com (without the spaces)

that's Zero-one in the address, not "O-one."

Post Reply

Return to “Ancestral Recall”